class_destroy
Prev | Device Drivers Base | Next

## Name

class_destroy — destroys a struct class structure

## Synopsis

`void class_destroy (` | struct class * | cls`)`;

## Arguments

`cls`

  pointer to the struct class that is to be destroyed

## Description

Note, the pointer to be destroyed must have been created with a call to `class_create`.

Prev | Up | Next
class_create | Home | class_device_create